@charset "utf-8";
/* reset */
html { height: 100%; }
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight:normal; }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;padding:0;margin:0; }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { color:#333; font-size: 14px; font-family:"Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";  }
body { line-height: 1.5 }
a:link,
a:visited,
a:active,
a { text-decoration: none;}
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none } 

:is(.edit_con_original,.cBmGVfyRY){ line-height:1.6; padding:0 0; color:#474747;/* text-align:justify;*/}
:is(.edit_con_original,.cBmGVfyRY) ul{ margin:inherit; padding:inherit}
:is(.edit_con_original,.cBmGVfyRY) ul li { list-style-type:disc; margin:auto; padding:inherit}
:is(.edit_con_original,.cBmGVfyRY) ol{ margin:inherit; padding:inherit}
:is(.edit_con_original,.cBmGVfyRY) ol li { list-style-type:decimal; margin:auto; padding:inherit}
:is(.edit_con_original,.cBmGVfyRY) h1 { font-size: 2em; font-weight:bold }
:is(.edit_con_original,.cBmGVfyRY) h2 { font-size: 1.5em; font-weight:bold }
:is(.edit_con_original,.cBmGVfyRY) h3 { font-size: 1.17em; font-weight:bold }
:is(.edit_con_original,.cBmGVfyRY) h4 { font-size: 1em; font-weight:bold }
:is(.edit_con_original,.cBmGVfyRY) h5 { font-size: 0.83em; font-weight:bold }
:is(.edit_con_original,.cBmGVfyRY) h6 { font-size: 0.67em; font-weight:bold }
:is(.edit_con_original,.cBmGVfyRY) em { font-style: italic }
:is(.edit_con_original,.cBmGVfyRY) cite{ font-style: italic }
:is(.edit_con_original,.cBmGVfyRY) address{ font-style: italic }
:is(.edit_con_original,.cBmGVfyRY) i { font-style: italic }
:is(.edit_con_original,.cBmGVfyRY) table{ border-collapse: separate; border-spacing: 2px }
:is(.edit_con_original,.cBmGVfyRY) img{ max-width:100%; height:auto;}

@media screen and (max-device-width: 320px){
  body{-webkit-text-size-adjust:none}
}
@media screen and (max-device-width: 480px){
  body{-webkit-text-size-adjust:none}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2){
  body{-webkit-text-size-adjust:none}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
  body{-webkit-text-size-adjust:none}
}

#iPeglBYIt :is(.nb-icon-right-center,.cJVWNoivI){right: -200%!important;}
#inAEmGAJc{opacity:0;width: 0px!important;height: 0px!important;overflow: hidden;}

/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
:is(.fixed,.cBDbqAVoC):before,:is( .clearfix, .cAWILWMSM):before,:is( .cf, .cKmCHtGFd):before, body:before, .header:before, .main:before,:is( .footer, .cwEomMSxO):before { content: ''; display: table }
:is(.fixed,.cBDbqAVoC):after,:is( .clearfix, .cAWILWMSM):after,:is( .cf, .cKmCHtGFd):after, after, .header:after, .main:after,:is( .footer, .cwEomMSxO):after { content: ''; display: table; clear: both }
:is(.fixed,.cBDbqAVoC),:is( .clearfix, .cAWILWMSM),:is( .cf, .cKmCHtGFd), .header, .main,:is( .footer, .cwEomMSxO) { *zoom: 1 }
:is(.clear,.cEfMsTrPF),:is( .cl, .cikdETiQF) { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {opacity:0.5;}
input:-moz-placeholder, textarea:-moz-placeholder {opacity:0.5;}
input::-moz-placeholder, textarea::-moz-placeholder { opacity:0.5;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {opacity:0.5;}

/*公用样式end*/

:is(.mt_110,.cMRlXapas){margin-top:110px;}
:is(.mb_110,.cMjFztgDf){margin-bottom:110px;}
:is(.pt_110,.ceuEjZpZu){padding-top: 110px;}
:is(.pb_110,.cHGYyXUtP){padding-bottom: 110px;}

:is(.mt_85,.cmGJhBvJN){margin-top:85px;}
:is(.mb_85,.ckphGGAgm){margin-bottom:85px;}
:is(.pt_85,.caFWUvMuD){padding-top:85px;}
:is(.pb_85,.cCRfGtOKb){padding-bottom:85px;}

:is(.mt_75,.cKJAmzAIw){margin-top:75px;}
:is(.mb_75,.czeTTAslA){margin-bottom:75px;}
:is(.pt_75,.cHjUyqEaE){padding-top: 75px;}
:is(.pb_75,.cfArKiDeg){padding-bottom: 75px;}
:is(.mt_60,.cZEQrZblh){margin-top: 60px;}
:is(.mb_60,.cipVzutbT){margin-bottom: 60px;}
:is(.pt_60,.cCSHvXnjK){padding-top: 60px;}
:is(.pb_60,.cXShjDMSj){padding-bottom: 60px;}

:is(.mt_55,.cdZzPHTqI){margin-top:55px;}
:is(.mb_55,.cEpKNoppi){margin-bottom:55px;}
:is(.pt_55,.cCvXCHajn){padding-top:55px;}
:is(.pb_55,.cqgTAAEXN){padding-bottom:55px;}
:is(.mt_45,.cqqPTQsmM){margin-top:45px;}
:is(.mt_40,.cUjMZAmow){margin-top:40px;}
:is(.mb_40,.cZZEYRqzY){margin-bottom:40px;}
:is(.mt_30,.cihALZKTZ){margin-top:30px;}
:is(.mb_30,.cWsgypbZl){margin-bottom: 30px;}
:is(.pt_30,.cslYoLPkf){padding-top: 30px;}
:is(.pb_30,.cLIgWYqcX){padding-bottom: 30px;}

:is(.mt_25,.cduaGHdba){margin-top:25px;}
:is(.mt_20,.cybpahpjN){margin-top:20px;}
:is(.mt_15,.cEXhZSPeL){margin-top:15px;}


@media only screen and (max-width: 1366px){
  :is(.line_height19,.ceMZoPFjf){line-height: 1.5}
  
  :is(.mt_110,.cMRlXapas){margin-top:80px;}
  :is(.mb_110,.cMjFztgDf){margin-bottom:80px;}
  :is(.pt_110,.ceuEjZpZu){padding-top: 80px;}
  :is(.pb_110,.cHGYyXUtP){padding-bottom: 80px;}
  :is(.mt_85,.cmGJhBvJN){margin-top:65px;}
  :is(.mb_85,.ckphGGAgm){margin-bottom:65px;}
  :is(.pt_85,.caFWUvMuD){padding-top:65px;}
  :is(.pb_85,.cCRfGtOKb){padding-bottom:65px;}
  :is(.mt_75,.cKJAmzAIw){margin-top:55px;}
  :is(.mb_75,.czeTTAslA){margin-bottom:55px;}
  :is(.pt_75,.cHjUyqEaE){padding-top: 55px;}
  :is(.pb_75,.cfArKiDeg){padding-bottom: 55px;}
  :is(.mt_60,.cZEQrZblh){margin-top: 45px;}
  :is(.mb_60,.cipVzutbT){margin-bottom: 45px;}
  :is(.pt_60,.cCSHvXnjK){padding-top: 45px;}
  :is(.pb_60,.cXShjDMSj){padding-bottom: 45px;}
  :is(.mt_55,.cdZzPHTqI){margin-top:40px;}
  :is(.mb_55,.cEpKNoppi){margin-bottom:40px;}
  :is(.pt_55,.cCvXCHajn){padding-top:40px;}
  :is(.pb_55,.cqgTAAEXN){padding-bottom:40px;}
}

@media only screen and (max-width: 1200px){
  :is(.line_height21,.cMUAFkfgE){line-height: 1.8}
  
  :is(.mt_110,.cMRlXapas){margin-top:60px;}
  :is(.mb_110,.cMjFztgDf){margin-bottom:60px;}
  :is(.pt_110,.ceuEjZpZu){padding-top: 60px;}
  :is(.pb_110,.cHGYyXUtP){padding-bottom: 60px;}
  :is(.mt_85,.cmGJhBvJN){margin-top:45px;}
  :is(.mb_85,.ckphGGAgm){margin-bottom:45px;}
  :is(.pt_85,.caFWUvMuD){padding-top:45px;}
  :is(.pb_85,.cCRfGtOKb){padding-bottom:45px;}
  :is(.mt_75,.cKJAmzAIw){margin-top:35px;}
  :is(.mb_75,.czeTTAslA){margin-bottom:35px;}
  :is(.pt_75,.cHjUyqEaE){padding-top: 35px;}
  :is(.pb_75,.cfArKiDeg){padding-bottom: 35px;}
  :is(.mt_60,.cZEQrZblh){margin-top: 30px;}
  :is(.mb_60,.cipVzutbT){margin-bottom: 30px;}
  :is(.pt_60,.cCSHvXnjK){padding-top: 30px;}
  :is(.pb_60,.cXShjDMSj){padding-bottom: 30px;}
  :is(.mt_55,.cdZzPHTqI){margin-top:30px;}
  :is(.mb_55,.cEpKNoppi){margin-bottom:30px;}
  :is(.pt_55,.cCvXCHajn){padding-top:30px;}
  :is(.pb_55,.cqgTAAEXN){padding-bottom:30px;}
  :is(.mt_45,.cqqPTQsmM){margin-top:30px;}
  :is(.mt_40,.cUjMZAmow){margin-top:30px;}
  :is(.mb_40,.cZZEYRqzY){margin-bottom:30px;}
  :is(.mt_30,.cihALZKTZ){margin-top:20px;}
  :is(.mb_30,.cWsgypbZl){margin-bottom: 20px;}
  :is(.pt_30,.cslYoLPkf){padding-top: 20px;}
  :is(.pb_30,.cLIgWYqcX){padding-bottom: 20px;}
  :is(.mt_25,.cduaGHdba){margin-top:20px;}
  :is(.mt_20,.cybpahpjN){margin-top:15px;}
  :is(.mt_15,.cEXhZSPeL){margin-top:10px;}
}
@media only screen and (max-width: 1000px){
  :is(.mt_110,.cMRlXapas){margin-top:30px;}
  :is(.mb_110,.cMjFztgDf){margin-bottom:30px;}
  :is(.pt_110,.ceuEjZpZu){padding-top: 30px;}
  :is(.pb_110,.cHGYyXUtP){padding-bottom: 30px;}
  :is(.mt_85,.cmGJhBvJN){margin-top:30px;}
  :is(.mb_85,.ckphGGAgm){margin-bottom:30px;}
  :is(.pt_85,.caFWUvMuD){padding-top:30px;}
  :is(.pb_85,.cCRfGtOKb){padding-bottom:30px;}
  :is(.mt_75,.cKJAmzAIw){margin-top:20px;}
  :is(.mb_75,.czeTTAslA){margin-bottom:20px;}
  :is(.pt_75,.cHjUyqEaE){padding-top: 20px;}
  :is(.pb_75,.cfArKiDeg){padding-bottom: 20px;}
  :is(.mt_60,.cZEQrZblh){margin-top: 20px;}
  :is(.mb_60,.cipVzutbT){margin-bottom: 20px;}
  :is(.pt_60,.cCSHvXnjK){padding-top: 20px;}
  :is(.pb_60,.cXShjDMSj){padding-bottom: 20px;}
  :is(.mt_55,.cdZzPHTqI){margin-top:20px;}
  :is(.mb_55,.cEpKNoppi){margin-bottom:20px;}
  :is(.pt_55,.cCvXCHajn){padding-top:20px;}
  :is(.pb_55,.cqgTAAEXN){padding-bottom:20px;}
  :is(.mt_30,.cihALZKTZ){margin-top:15px;}
  :is(.mb_30,.cWsgypbZl){margin-bottom: 15px;}
  :is(.pt_30,.cslYoLPkf){padding-top: 15px;}
  :is(.pb_30,.cLIgWYqcX){padding-bottom: 15px;}
  :is(.mt_25,.cduaGHdba){margin-top:15px;}
}
@media only screen and (max-width: 767px){
  :is(.line_height21,.cMUAFkfgE){line-height: 1.6}
  :is(.line_height19,.ceMZoPFjf){line-height: 1.4}

  :is(.mt_110,.cMRlXapas){margin-top:20px;}
  :is(.mb_110,.cMjFztgDf){margin-bottom:20px;}
  :is(.pt_110,.ceuEjZpZu){padding-top: 20px;}
  :is(.pb_110,.cHGYyXUtP){padding-bottom: 20px;}
  :is(.mt_85,.cmGJhBvJN){margin-top:20px;}
  :is(.mb_85,.ckphGGAgm){margin-bottom:20px;}
  :is(.pt_85,.caFWUvMuD){padding-top:20px;}
  :is(.pb_85,.cCRfGtOKb){padding-bottom:20px;}
  :is(.mt_45,.cqqPTQsmM){margin-top:20px;}
  :is(.mt_40,.cUjMZAmow){margin-top:20px;}
  :is(.mb_40,.cZZEYRqzY){margin-bottom:20px;}
  :is(.mt_30,.cihALZKTZ){margin-top:10px;}
  :is(.mb_30,.cWsgypbZl){margin-bottom: 10px;}
  :is(.pt_30,.cslYoLPkf){padding-top: 10px;}
  :is(.pb_30,.cLIgWYqcX){padding-bottom: 10px;}
  :is(.mt_25,.cduaGHdba){margin-top:10px;}
  :is(.mt_20,.cybpahpjN){margin-top:10px;}
  :is(.mt_15,.cEXhZSPeL){margin-top:10px;}

}
/*font-size*/
:is(.fnt_12,.chijEdlQM) { font-size:12px;}
:is(.fnt_14,.cBPLjPLfQ) { font-size:14px;}
:is(.fnt_16,.cxftMZtcX) { font-size:16px;}
:is(.fnt_18,.creZjQZvc) { font-size:18px;}
:is(.fnt_20,.clWuFIdIA) { font-size:20px;}
:is(.fnt_22,.cgXqtLqJR) { font-size:22px;}
:is(.fnt_24,.cYmZMEbCc) { font-size:24px;}
:is(.fnt_26,.cQAZuewOM) { font-size:26px;}
:is(.fnt_28,.cCbpXZZJH) { font-size:28px;}
:is(.fnt_30,.cYkiULXWw) { font-size:30px;}
:is(.fnt_32,.ccPIQitlG) { font-size:32px;}
:is(.fnt_34,.cjABcZRBr) { font-size:34px;}
:is(.fnt_36,.cjJCQAMWI) { font-size:36px;}
:is(.fnt_38,.cWGYxRREG) { font-size:38px;}
:is(.fnt_40,.cuDEzNrYd) { font-size:40px;}

:is(.fnt_42,.czFNZVpUy) { font-size:42px;}
:is(.fnt_44,.cGqWZsAHL) { font-size:44px;}
:is(.fnt_46,.cmJszOcBA) { font-size:46px;}
:is(.fnt_48,.caLLAvsUj) { font-size:48px;}
:is(.fnt_50,.cjSPAOFsy) { font-size:50px;}
:is(.fnt_52,.cZxXizZzy) { font-size:52px;}
:is(.fnt_54,.cxpjzHYVy) { font-size:54px;}
:is(.fnt_56,.cKRPlyeRn) { font-size:56px;}
:is(.fnt_58,.cYZAwyujT) { font-size:58px;}
:is(.fnt_60,.crAzpWgbT) { font-size:60px;}

@media only screen and (max-width: 1440px) {
  
  :is(.fnt_22,.cgXqtLqJR) { font-size:18px;}
  :is(.fnt_24,.cYmZMEbCc) { font-size:20px;}
  :is(.fnt_26,.cQAZuewOM) { font-size:24px;}
  :is(.fnt_28,.cCbpXZZJH) { font-size:24px;}
  :is(.fnt_30,.cYkiULXWw) { font-size:30px;}
  :is(.fnt_32,.ccPIQitlG) { font-size:30px;}
  :is(.fnt_34,.cjABcZRBr) { font-size:30px;}
  :is(.fnt_36,.cjJCQAMWI) { font-size:32px;}
  :is(.fnt_38,.cWGYxRREG) { font-size:32px;}
  :is(.fnt_40,.cuDEzNrYd) { font-size:34px;}

  :is(.fnt_42,.czFNZVpUy) { font-size:34px;}
  :is(.fnt_44,.cGqWZsAHL) { font-size:34px;}
  :is(.fnt_46,.cmJszOcBA) { font-size:36px;}
  :is(.fnt_48,.caLLAvsUj) { font-size:36px;}
  :is(.fnt_50,.cjSPAOFsy) { font-size:38px;}
  :is(.fnt_52,.cZxXizZzy) { font-size:38px;}
  :is(.fnt_54,.cxpjzHYVy) { font-size:38px;}
  :is(.fnt_56,.cKRPlyeRn) { font-size:40px;}
  :is(.fnt_58,.cYZAwyujT) { font-size:40px;}
  :is(.fnt_60,.crAzpWgbT) { font-size:42px;}
}
@media only screen and (max-width: 1366px) {
  :is(.fnt_16,.cxftMZtcX) { font-size:14px;}
}
@media only screen and (max-width: 1200px) {
  :is(.fnt_24,.cYmZMEbCc) { font-size:18px;}
  :is(.fnt_20,.clWuFIdIA) { font-size:16px;}
}

@media only screen and (max-width: 1024px) {
  :is(.fnt_18,.creZjQZvc) { font-size:16px;}
  :is(.fnt_20,.clWuFIdIA) { font-size:16px;}
  :is(.fnt_24,.cYmZMEbCc) { font-size:18px;}
  :is(.fnt_26,.cQAZuewOM) { font-size:20px;}
  :is(.fnt_28,.cCbpXZZJH) { font-size:20px;}
  :is(.fnt_30,.cYkiULXWw) { font-size:24px;}
  :is(.fnt_32,.ccPIQitlG) { font-size:24px;}
  :is(.fnt_34,.cjABcZRBr) { font-size:24px;}
  :is(.fnt_36,.cjJCQAMWI) { font-size:26px;}
  :is(.fnt_38,.cWGYxRREG) { font-size:26px;}
  :is(.fnt_40,.cuDEzNrYd) { font-size:30px;}

  :is(.fnt_42,.czFNZVpUy) { font-size:30px;}
  :is(.fnt_44,.cGqWZsAHL) { font-size:30px;}
  :is(.fnt_46,.cmJszOcBA) { font-size:32px;}
  :is(.fnt_48,.caLLAvsUj) { font-size:32px;}
  :is(.fnt_50,.cjSPAOFsy) { font-size:34px;}
  :is(.fnt_52,.cZxXizZzy) { font-size:34px;}
  :is(.fnt_54,.cxpjzHYVy) { font-size:34px;}
  :is(.fnt_56,.cKRPlyeRn) { font-size:36px;}
  :is(.fnt_58,.cYZAwyujT) { font-size:36px;}
  :is(.fnt_60,.crAzpWgbT) { font-size:38px;}
}

@media only screen and (max-width: 767px) {
  :is(.fnt_14,.cBPLjPLfQ) { font-size:12px;}
  :is(.fnt_16,.cxftMZtcX) { font-size:14px;}
  :is(.fnt_22,.cgXqtLqJR) { font-size:16px;}
  :is(.fnt_24,.cYmZMEbCc) { font-size:16px;}
  :is(.fnt_26,.cQAZuewOM) { font-size:18px;}
  :is(.fnt_28,.cCbpXZZJH) { font-size:18px;}
  :is(.fnt_30,.cYkiULXWw) { font-size:18px;}
  :is(.fnt_32,.ccPIQitlG) { font-size:22px;}
  :is(.fnt_34,.cjABcZRBr) { font-size:22px;}
  :is(.fnt_36,.cjJCQAMWI) { font-size:24px;}
  :is(.fnt_38,.cWGYxRREG) { font-size:24px;}
  :is(.fnt_40,.cuDEzNrYd) { font-size:24px;}

  :is(.fnt_42,.czFNZVpUy) { font-size:24px;}
  :is(.fnt_44,.cGqWZsAHL) { font-size:24px;}
  :is(.fnt_46,.cmJszOcBA) { font-size:24px;}
  :is(.fnt_48,.caLLAvsUj) { font-size:26px;}
  :is(.fnt_50,.cjSPAOFsy) { font-size:26px;}
  :is(.fnt_52,.cZxXizZzy) { font-size:26px;}
  :is(.fnt_54,.cxpjzHYVy) { font-size:28px;}
  :is(.fnt_56,.cKRPlyeRn) { font-size:28px;}
  :is(.fnt_58,.cYZAwyujT) { font-size:28px;}
  :is(.fnt_60,.crAzpWgbT) { font-size:30px;}
}


img{
  -webkit-transition: all 1s;
    -moz-transition: all 1s; 
    -ms-transition: all 1s;  
    transition: all 1s;
    border:0;
    display: inline-block;
}
:is(.fl,.cYTiQquaH){float:left;display:inline;}
:is(.fr,.ctRuqLGIJ){float:right;display:inline;}
:is(.prz,.crWHZOcWu){position:relative;zoom:1;}
:is(.pra,.cSALPUggw){position:absolute;}
:is(.clearfix,.cAWILWMSM){*zoom:1;}/*清除浮动*/
:is(.clearfix,.cAWILWMSM):after{content:".";display:block;height:0;visibility:hidden;clear:both;}/*清除浮动兼容*/
:is(.cleargap,.ctxaSUrXw){font-size:0;letter-spacing:-8px;text-align:left;}
:is(.ibox,.cQFFMmgBP){display:inline-block;*display:inline;*zoom:1;vertical-align:top;font-size:12px;letter-spacing:normal;}
:is(.justify,.cvAAhAZHl){text-align:justify!important;text-justify:inter-ideograph!important;}/*文字填充满（两端对齐）*/
:is(.justify_fix,.cDkddxLYX){display:inline-block;*display:inline;*zoom:1;width:100%;height:0;overflow:hidden;}
:is(.responLayout,.cnEaxtmrk){overflow:hidden;}/*清除浮动*/
:is(.layoutItem,.cbzUVHfdr){padding-bottom:32767px;margin-bottom:-32767px;}/*左右布局时,保证左右两边等高*/
:is(.usn,.cNffbkOCd){-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}/*设置文字内容不许用户选中*/
:is(.fz14,.cAyvMKcTS){font-size:14px!important}
:is(.song,.ckZNnBviN){font-family:"宋体","\5b8b\4f53";}
:is(.arial,.cXjlmTcRd){font-family:Arial}
:is(.trans,.csGSeqiFn){
  transition: all 1s;
  -moz-transition: all 1s; /* Firefox 4 */
  -webkit-transition: all 1s; /* Safari 和 Chrome */
  -o-transition: all 1s; /* Opera */
}
:is(.wrap,.cyQSPsXXY){width: 1280px;margin-left:auto;margin-right:auto;}/*响应式样式不同*/
:is(.w1280,.cLxyJwmTA){width:1280px;margin-left:auto;margin-right:auto;}

*{-webkit-box-sizing:border-box;box-sizing:border-box;}
:is(.wrap,.cyQSPsXXY){width: 1280px;margin-left:auto;margin-right:auto;}
:is(.wrap2,.cODVrQWLx){width: 1110px;margin-left:auto;margin-right:auto;}
@media only screen and (max-width: 1366px){
  :is(.wrap,.cyQSPsXXY){width: 1100px;}
  :is(.wrap2,.cODVrQWLx){width: 1000px;}
}
@media only screen and (max-width: 1200px){
  :is(.wrap,.cyQSPsXXY){width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
  :is(.wrap2,.cODVrQWLx){width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen and (max-width: 767px){
  :is(.wrap,.cyQSPsXXY){padding-right:10px;padding-left: 10px;}
  :is(.wrap2,.cODVrQWLx){padding-right:10px;padding-left: 10px;}
}
/*重置内容区样式*/
:is(.reset_style,.cvQqtThHT) div {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) dl {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) dt {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) dd {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) ul {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) ol {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) li {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) h1 {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) h2 {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) h3 {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) h4 {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) h5 {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) h6 {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) pre {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) code {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) form {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) fieldset {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) legend {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) textarea {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) p {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) blockquote {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) th {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) td {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) input {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) select {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) textarea {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) button {
  margin: 0;
  padding: 0
}

:is(.reset_style,.cvQqtThHT) fieldset {
  border: 0 none
}

:is(.reset_style,.cvQqtThHT) img {
  border: 0 none
}

:is(.reset_style,.cvQqtThHT) dl {
  list-style: inherit;
}

:is(.reset_style,.cvQqtThHT) ul {
  list-style: inherit;
}

:is(.reset_style,.cvQqtThHT) ol {
  list-style: inherit;
}

:is(.reset_style,.cvQqtThHT) menu {
  list-style: inherit;
}

:is(.reset_style,.cvQqtThHT) li {
  list-style: inherit;
}

:is(.reset_style,.cvQqtThHT) blockquote, q {
  quotes: none
}

:is(.reset_style,.cvQqtThHT) q {
  quotes: none
}

:is(.reset_style,.cvQqtThHT) blockquote:before {
  content: '';
  content: none
}

:is(.reset_style,.cvQqtThHT) blockquote:after {
  content: '';
  content: none
}

:is(.reset_style,.cvQqtThHT) q:before {
  content: '';
  content: none
}

:is(.reset_style,.cvQqtThHT) q:after {
  content: '';
  content: none
}

:is(.reset_style,.cvQqtThHT) button {
  vertical-align: middle
}

:is(.reset_style,.cvQqtThHT) textarea {
  vertical-align: middle
}

:is(.reset_style,.cvQqtThHT) select {
  vertical-align: middle
}

:is(.reset_style,.cvQqtThHT) input {
  vertical-align: middle
}

:is(.reset_style,.cvQqtThHT) button {
  border: 0 none;
  background-color: transparent;
  cursor: pointer
}

:is(.reset_style,.cvQqtThHT) body {
  background: #fff
}

:is(.reset_style,.cvQqtThHT) body {
  font-size: 12px;
  line-height: 1;
  font-family: "微软雅黑", "黑体","宋体";
  color: #666
}

:is(.reset_style,.cvQqtThHT) th {
  font-size: 12px;
  line-height: 1;
  font-family: "微软雅黑", "黑体","宋体";
  color: #666
}

:is(.reset_style,.cvQqtThHT) td {
  font-size: 12px;
  line-height: 1;
  font-family: "微软雅黑", "黑体","宋体";
  color: #666
}

:is(.reset_style,.cvQqtThHT) input {
  font-size: 12px;
  line-height: 1;
  font-family: "微软雅黑", "黑体","宋体";
  color: #666
}

:is(.reset_style,.cvQqtThHT) select {
  font-size: 12px;
  line-height: 1;
  font-family: "微软雅黑", "黑体","宋体";
  color: #666
}

:is(.reset_style,.cvQqtThHT) textarea {
  font-size: 12px;
  line-height: 1;
  font-family: "微软雅黑", "黑体","宋体";
  color: #666
}

:is(.reset_style,.cvQqtThHT) button {
  font-size: 12px;
  line-height: 1;
  font-family: "微软雅黑", "黑体","宋体";
  color: #666
}

:is(.reset_style,.cvQqtThHT) a {
  color: #666;
  text-decoration: none
}

:is(.reset_style,.cvQqtThHT) a:active {
  text-decoration: none
}

:is(.reset_style,.cvQqtThHT) a:hover {
  text-decoration: none
}

:is(.reset_style,.cvQqtThHT) address {
  font-style: italic;
}

:is(.reset_style,.cvQqtThHT) caption {
  font-style: italic;
}

:is(.reset_style,.cvQqtThHT) cite {
  font-style: italic;
}

:is(.reset_style,.cvQqtThHT) code {
  font-style: italic;
}

:is(.reset_style,.cvQqtThHT) dfn {
  font-style: italic;
}

:is(.reset_style,.cvQqtThHT) em {
  font-style: italic;
}

:is(.reset_style,.cvQqtThHT) var {
  font-style: italic;
}

:is(.reset_style,.cvQqtThHT) caption {
  display: none;
}

:is(.reset_style,.cvQqtThHT) table {
  width: 100%;
  table-layout: fixed;
}

:is(.reset_style,.cvQqtThHT) img {
  vertical-align: top
}

:is(.reset_style,.cvQqtThHT) a {
  outline: none;
}

:is(.reset_style,.cvQqtThHT) a:active {
  star: expression(this.onFocus=this.blur());
}

/*------ STOCK ------*/
:is(.instruct,.cPVFKyIQi){display:none;padding-top: 10px;background:#f1f1f1;}
:is(.instruct,.cPVFKyIQi) p{float:right;color:#09237a;margin: 0 15px 0 0;background:url(../img/arrow_r.png) no-repeat left center;padding-left:20px;}
:is(.main-wrap,.cCtjHaPss){
    width: 100%;
    background-color: #f1f1f1;
    margin: 0 auto;
}
#main{
    width: 100%;
    height: 300px;
}
.kke_menus_tab_edage{
  width:100%;
  height:50px;
  border-top:1px solid #dde4f4;
  border-bottom:1px solid #dde4f4;
  background:#EFF5FF;
  position:relative;
  margin-top:10px;
}
.tab_cn,.tab_en{display:none;}
.tab_cn.active,
.tab_en.active{display:block;}


.kke_menus_tab_normal{width:50px;height:35px;line-height: 35px;margin-top:13px;float:left;background:#EFF5FF;border:1px solid #EFF5FF;color:#08237a;text-align:center;font-size: 14px;cursor:pointer;}
.kke_menus_tab_normal:first-child{margin-left:15px;}
:is(.kke_menus_tab_active,.ciaJoqFFf){background:#fff;border-top:2px solid #062784;border-left:1px solid #dde4f4;border-right:1px solid #dde4f4;border-bottom: 1px solid #fff}
.kke_menus_tab_normal a{color:#09237a;}
.stk-data{
padding-top:2%;
padding-bottom:2%;
}
.stk-data .stc-left{
line-height:28px;
box-sizing:border-box;
width:100%;
padding-right:165px;
}

.stc-left-cn,.stc-left-en{display:none;}
.stc-left-cn.active,
.stc-left-en.active{display:inline-block;}

.stk-data :is(.data-from,.clzmqYRhY){
color:#a8a8a8;
right:0;
top:0;
}

.stk-data :is(.stc-name,.cDfQVJuvZ){
color:#131313;
}
.stk-data :is(.st_date,.cNEbaVWKC){
color:#131313;
margin-left:5px;
}
.stk-data :is(.stc-data,.cQYcVqjUe){
color:#131313;
}
.stk-data :is(.stc-data,.cQYcVqjUe):not(:first-child){
margin-left:15px;
}
.stk-data :is(.data-wrap,.ctakuvPVq){
margin-left:15px;
}
.stk-data :is(.st_price,.ctRTvqvdS),:is( 
.stock, 
.cIUABfmEo) :is(.st_zd,.cKAzFmbyq),:is( 
.stock, 
.cIUABfmEo) :is(.st_cj,.ckWraNZVr){
color:#ea0000;
}
.stk-data :is(.zd_up,.cIhQuKbIF){
color:#ea0000;
}
.stk-data :is(.zd_down,.ceeAPzVIX){
color:#169961;
}
.stk-data .pc_tb{
margin-top:10px;
}
.stk-data .wap_tb{
  display:none;
margin-top:10px;
}

.stk-data table{
width:100%;
}
.stk-data table thead{
background:#eff5ff;
}


.stk-data .pc_tb :is(.thead_cn,.cJKrMORJy),
.stk-data .pc_tb :is(.thead_en,.cNYbFkTlH){display:none;}

.stk-data .wap_tb :is(.thead_cn,.cJKrMORJy),
.stk-data .wap_tb :is(.thead_en,.cNYbFkTlH){display:none;}

.stk-data .pc_tb :is(.thead_cn,.cJKrMORJy).active,
.stk-data .pc_tb :is(.thead_en,.cNYbFkTlH).active{display:table-row;}

.stk-data .wap_tb :is(.thead_cn,.cJKrMORJy).active,
.stk-data .wap_tb :is(.thead_en,.cNYbFkTlH).active{display:table-row;}

.stk-data table thead td{
color:#01005f;
font-size:18px;
border-left:1px solid #eaeaea;
border-top:1px solid #eaeaea;
border-right:1px solid #eaeaea;
text-align:center;
padding:10px 0;
}
.stk-data table tbody td{
font-size:16px;
color:#424242;
text-align:center;
border-left:1px solid #eaeaea;
border-bottom:1px solid #eaeaea;
border-right:1px solid #eaeaea;
padding:10px 0;
}
:is(.showOpt,.cNxPwRmoM){padding-bottom: 10px}
:is(.showOpt,.cNxPwRmoM) .stc-lang dt{line-height: 30px}
:is(.showOpt,.cNxPwRmoM) .stc-lang dd{margin-left: 10px}
:is(.showOpt,.cNxPwRmoM) .stc-lang a{display:block;width:36px;height:30px;border:1px solid #eaeaea;line-height: 30px;text-align: center;color:#424242;}
:is(.showOpt,.cNxPwRmoM) .stc-lang a:is(.now,.cyxlsIbxJ){background:#eaeaea;}

@media only screen and (max-width:1024px){
.stk-data table thead td{font-size: 16px;}
.stk-data table tbody td{font-size: 16px;}
}
@media only screen and (max-width:959px){
.stk-data .stc-left{padding-right: 0}
.stk-data :is(.data-wrap,.ctakuvPVq){float:none;margin-left: 0;clear:both;display:block;}
.stk-data .pc_tb{display:none;}
.stk-data .wap_tb{display:block;}
.stk-data .wap_tb .stc_name{width:30%;}
.stk-data .wap_tb .stc_amount{width:30%;}
}
@media only screen and (max-width:768px){
 
  :is(.main-wrap,.cCtjHaPss){overflow-x: auto}
  #main{height:200px;}
}
@media only screen and (max-width:639px){
.stk-data table thead td{font-size: 14px;}
.stk-data table tbody td{font-size: 14px;}
}
/*@media only screen and (max-width:580px){
.stock .iframe{overflow-x: auto}
.stock .iframe iframe{width:610px;}
}*/
@media only screen and (max-width:479px){
.stk-data :is(.st_date,.cNEbaVWKC){float:none;display:block;clear:both;margin-left: 0;}
.stk-data :is(.data-from,.clzmqYRhY){font-size: 14px;}
.stk-data :is(.stc-data,.cQYcVqjUe):not(:first-child){margin-left: 6px}
}
@media only screen and (max-width:414px){
.stk-data :is(.stc-data,.cQYcVqjUe){font-size: 12px;}
}
@media only screen and (max-width:360px){
  .stk-data .wap_tb thead td{font-size: 12px;}
  .stk-data .wap_tb tbody td{font-size: 12px;}
  .stk-data :is(.stc-data,.cQYcVqjUe):last-child{float:none;display:block;margin-left:0;clear:both;}
  .kke_menus_tab_normal{width:46px;}
  .kke_menus_tab_normal:first-child{margin-left:10px;}
}